RubyGems Navigation menu

webpacker 6.0.0.rc.2

Use webpack to manage app-like JavaScript modules in Rails

Versions:

  1. 6.0.0.rc.6 - November 05, 2021 (151 KB)
  2. 6.0.0.rc.5 - August 25, 2021 (156 KB)
  3. 6.0.0.rc.4 - August 25, 2021 (156 KB)
  4. 6.0.0.rc.3 - August 25, 2021 (156 KB)
  5. 6.0.0.rc.2 - August 25, 2021 (170 KB)
Show all versions (81 total)

Runtime Dependencies (4):

activesupport >= 5.2
rack-proxy >= 0.6.1
railties >= 5.2
semantic_range >= 2.3.0

Development Dependencies (3):

bundler >= 1.3.0
rubocop = 0.93.1

Owners:

Pushed by:

Authors:

  • David Heinemeier Hansson, Gaurav Tiwari

SHA 256 checksum:

7dd8bef0cd34e632000f3487917b4383b1a2378406c7043c1abbe36996c52066

Total downloads 63,324,166

For this version 1,251

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Required Rubygems Version: > 1.3.1

Links: